body {
  background-color: #fafbfc;
}

.editionCenter {
  width: 1180px;
  min-width: 1180px;
  margin: 16px auto;
  display: flex;
  justify-content: space-between;
}

.editionCenter .provinceNav {
  border-radius: 8px;
}

.editionCenter .provinceNav .provinceList li {
  width: 120px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  font-size: 16px;
  color: #3B4A5C;
  background: #FFFFFF;
}

.editionCenter .provinceNav .provinceList .activeProvince {
  background: #0A5AFF;
  border-radius: 0px 8px 8px 0px;
  color: #FFFFFF!important;
}
.editionCenter .provinceNav .provinceList .activeProvince a{
  color: white!important;
}
.editionCenter .content {
  width: 768px;
}

.editionCenter .content .function {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .content .function .functionItem {
  width: 120px;
  box-sizing: border-box;
  padding: 20px 0;
  background-color: #FFFFFF;
  border-radius: 12px;
  margin-bottom: 12px;
}

.editionCenter .content .function .functionItem .functionIcon {
  width: 40px;
  height: 40px;
  margin: 0 auto;
}

.editionCenter .content .function .functionItem .functionName {
  font-size: 14px;
  line-height: 21px;
  text-align: center;
  color: #2F3033;
  margin-top: 8px;
}

.editionCenter .content .function .activeFunction p {
  color: #0A5AFF !important;
}

.editionCenter .content .citySelect {
  padding: 20px 0;
  margin-top: 16px;
  background: #FFFFFF;
  border-radius: 8px;
}

.editionCenter .content .citySelect .transverse {
  padding: 0 16px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content .citySelect .transverse .where {
  display: flex;
}

.editionCenter .content .citySelect .transverse .where .whereCityIcon {
  width: 24px;
  height: 24px;
}

.editionCenter .content .citySelect .transverse .where p {
  font-size: 18px;
  line-height: 24px;
  color: #2F3033;
  margin-left: 4px;
}

.editionCenter .content .citySelect .transverse .rightCity {
  display: flex;
}

.editionCenter .content .citySelect .transverse .rightCity .whereCity {
  font-size: 18px;
  line-height: 24px;
  color: #5E6166;
}

.editionCenter .content .citySelect .transverse .rightCity .moreIcon {
  margin-left: 6px;
  transform: rotate(90deg);
}

.editionCenter .content .citySelect .transverse .rightCity .moreIcon i {
  font-size: 14px;
}

.editionCenter .content .citySelect .cityList {
  padding: 16px 0 0 16px;
  display: flex;
  flex-wrap: wrap;
}

.editionCenter .content .citySelect .cityList li {
  width: 75px;
  height: 32px;
  line-height: 32px;
  background: #FAFBFC;
  border-radius: 4px;
  text-align: center;
  font-size: 14px;
  color: #8D9199;
  margin: 0 7px 8px 0;
}

.editionCenter .content .citySelect .cityList .activeCity {
  background: #EBF3FF;
  border: 1px solid #0A5AFF;
  box-sizing: border-box;
  color: #0A5AFF;
}

.editionCenter .content .letter {
  margin-top: 16px;
  background: #FFFFFF;
  border-radius: 12px;
  padding: 48px;
}

.editionCenter .content .letter .letterTitle {
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #2F3033;
}

.editionCenter .content .letter .letterContent .contentList {
  margin-top: 24px;
}

.editionCenter .content .letter .letterContent .contentList .problem {
  display: flex;
}

.editionCenter .content .letter .letterContent .contentList .problem .problemIcon {
  width: 24px;
  height: 24px;
}

.editionCenter .content .letter .letterContent .contentList .problem .problemTitle {
  font-size: 14px;
  line-height: 24px;
  color: #2F3033;
}

.editionCenter .content .letter .letterContent .contentList .answer {
  margin-top: 14px;
  font-size: 12px;
  line-height: 17px;
  color: #8D9199;
}

.editionCenter .content .Journalism {
  margin-top: 4px;
}

.editionCenter .content .Journalism .newsList {
  margin-top: 12px;
  background: #FFFFFF;
  border-radius: 12px;
  padding: 24px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content .Journalism .newsList .newsImg {
  width: 180px;
  height: 120px;
}

.editionCenter .content .Journalism .newsList .newsContent {
  width: 516px;
}

.editionCenter .content .Journalism .newsList .newsContent .newsTitle {
  font-size: 16px;
  line-height: 21px;
  color: #2F3033;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.editionCenter .content .Journalism .newsList .newsContent .contentInfo {
  font-size: 12px;
  line-height: 16px;
  color: #5E6166;
  margin-top: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.editionCenter .content .Journalism .newsList .newsContent .newsTime {
  font-size: 12px;
  line-height: 16px;
  color: #5E6166;
  margin-top: 43px;
}

.editionCenter .caseList {
  width: 260px;
}

.editionCenter .caseList .caseItem {
  background: #FFFFFF;
  border-radius: 8px;
  padding: 16px;
  margin-bottom: 16px;
}

.editionCenter .caseList .caseItem .caseTitle {
  padding: 8px 0;
  font-size: 18px;
  line-height: 24px;
  color: #2F3033;
  border-bottom: 1px solid #fafbfc;
}

.editionCenter .caseList .caseItem .caseContent {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 16px 0 8px 0;
}

.editionCenter .caseList .caseItem .caseContent .caseImg {
  width: 110px;
  height: 82px;
  border-radius: 4px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .LoadMore {
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 76px;
  width: 84px;
  height: 25px;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  color: #5E6166;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem {
  padding: 16px 0;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .journalTime {
  font-size: 12px;
  line-height: 24px;
  color: #8D9199;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .LearnMore {
  border: 0.5px solid #F94E4E;
  box-sizing: border-box;
  border-radius: 4px;
  width: 60px;
  height: 24px;
  font-size: 12px;
  line-height: 21px;
  color: #F94E4E;
  text-align: center;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem:last-child {
  padding-bottom: 0;
}

.editionCenter .caseList .caseItem .programmeList {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .caseList .caseItem .programmeList .programmeImg {
  border-radius: 4px;
  width: 96px;
  height: 72px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo {
  width: 118px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTime {
  font-size: 12px;
  line-height: 18px;
  color: #8D9199;
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .labelList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .caseList .caseItem .labelList .label {
  margin-top: 16px;
  width: 108px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  border: 0.5px solid #8D9199;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information {
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .information .HotImg {
  width: 228px;
  height: 120px;
  border-radius: 8px;
}

.editionCenter .caseList .caseItem .information .HotList {
  padding-top: 8px;
  padding-left: 16px;
}

.editionCenter .caseList .caseItem .information .HotList li {
  list-style-type: disc;
  margin-top: 8px;
  font-size: 12px;
  line-height: 16px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .information .ShowMore {
  margin: 16px auto 0 auto;
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 4px;
  width: 76px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information .ShowMore i {
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .NewRetailImg {
  margin-bottom: 16px;
  width: 260px;
  height: 180px;
  border-radius: 8px;
}
